.box-lang-fullstacksoft {
	position: fixed;
	top: 20px;
	z-index: 999999;
	right: 0;
	background-color: #FFF;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 20px 0 0 20px;
	opacity: 1;
	transition: 1s ease-in-out;
	color: #000;
}
.box-lang-fullstacksoft.inverse-lang {
	background-color: #222;
	color: #fff;
}
.box-lang-fullstacksoft:hover {
	/*transform:translateX(-60px);
	opacity: 1;
	transition: 1s ease-in-out;*/
}
.icon-left-lang-fullstacksoft, .links-lang-fullstacksoft, .links-lang-fullstacksoft a {
	display: inline;
}
.links-lang-fullstacksoft a {
	text-decoration: none;
	transition: color .8s linear;
	color: #333;
}
.box-lang-fullstacksoft.inverse-lang .links-lang-fullstacksoft a {
	text-decoration: none;
	transition: color .8s linear;
	color: #eafcff;
}
.links-lang-fullstacksoft a:hover {
	transition: color .8s linear;
	color: #C31D27 !important;
}
.icon-left-lang-fullstacksoft, .links-lang-fullstacksoft a {
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 3px;
	padding-right: 3px;
}